Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0727

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-0727
Last Modified 09 Jun 2009 01:32:53
Published 24 Feb 2009 06:30:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0727

Summary

SQL injection vulnerability in jobdetails.php in taifajobs 1.0 and earlier allows remote attackers to execute arbitrary SQL commands via the jobid parameter.

Vulnerable Systems

Application

  • Tony Iha Kazungu Taifajobs 1.0


References

BID - 33864

BUGTRAQ - 20090223 [ECHO_ADV_103$2009] taifajobs <= 1.0 (jobid) Remote SQL Injection Vulnerability

MILW0RM - 8098

OSVDB - 52256

MISC - http://e-rdc.org/v1/news.php?readmore=126


Last Updated: 27 May 2016 10:50:20